Subject: New Reply Received - Very bad impact about return process
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 11:08:19 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Very bad impact about return process  Ticket comment <div dir="auto">Dears,</div>
<div dir="auto"><br></div>
<div dir="auto">What is the status of my below case?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
<div dir="auto"><br></div>
<div dir="auto">Omar Anwar</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Dec 2021 at 12:20 PM Omar Anwar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Dears,<div dir="auto"><br></div>
<div dir="auto">Until now I didn't received the refund amount?. According to your last email, its not my responsibilty to neither call, follow nor check with my bank because its yours. But all the way I called the bank to check this very bad process provided by you and I have informed to follow with centrepointstores for the confirmation document that processed to the bank from your side.</div>
<div dir="auto">Please, I'am out of this bad process and you have to follow with this until I get my money back. </div>
<div dir="auto">At last, this is the last time I will deal with centrepointstores in any purchases. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for the very bad impact I got by centre point stores</div>
</div>
<div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">Omar Anwar</div>
<div dir="auto"><br></div>
<div dir="auto"></div>
<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Fri, Dec 3, 2021, 12:03 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Omar,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We have verified and would like to inform you that the process of sending the amount (349 SAR) from the application number (6358565695) has been confirmed by us in advance, and that the process is pending from the bank you deal with.<br><br>Do not hesitate to contact us for further assistance.<br><br>your friends,<br>Support Team</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3312037